@import url('fonts/opensans/opensans.css');
@import url('fonts/arvo/arvo.css');
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6,
p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em,
img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, hr,
dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figure, figcaption, hgroup,
menu, footer, header, nav, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
}
article, aside, canvas, figure, figure img, figcaption, hgroup,
footer, header, nav, section, audio, video {
    display: block;
}
a img {border: 0;}
::selection 	 	{background: rgb(255,255,158);}
::-moz-selection 	{background: rgb(255,255,158);}
img::selection 		{background: transparent;}
img::-moz-selection	{background: transparent;}
body {-webkit-tap-highlight-color: rgb(255,255,158);}
/*		Default Layout: 1200px.
		Gutters: 24px.
		Outer margins: 48px.
		Leftover space for scrollbars @1024px: 32px.
-------------------------------------------------------------------------------
cols    1     2      3      4      5      6      7      8      9      10
px      68    160    252    344    436    528    620    712    804    896    */
body {
    min-width: 1020px;
    background: #fff;
    -webkit-text-size-adjust: 100%;
	font-family: "open_sansregular";
    font-size: 16px;
    line-height: 125%;
    color: #7d7d7d;
    -webkit-font-smoothing: antialiased;
}
header {
	max-height: 190px;
	background: #fff;
	border-bottom: 2px solid #dadcdd;
	text-align: center;
}
header img {
	display: block;
	margin: 15px auto 8px auto;
	max-height: 70px;
}
header h1 {
	font-family: "arvoregular";
	color: #838a90;
	font-size: 1.875em;
	line-height: 110%;
	font-weight: 400;
	padding: 0;
	margin: 20px 0 5px;
}
header h1 a,
header h1 a:hover {
	color: #838a90;
	text-decoration: none;
}
header h6 {
	font-family: "open_sanssemibold";
	color: rgba(131, 138, 144, 0.8);
	font-size: 0.938em;
	text-align: center;
	font-weight: 400;
	padding: 0 0 20px;
	margin: 0 auto;
	max-width: 600px;
}
header ul {
	margin: 0;
	padding: 0;
	list-style: none;
	border-top: 2px solid #dadcdd;
}
header ul li {
	display: inline-block;
	border-left: 2px solid #dadcdd;
}
header ul li:last-of-type {
	border-right: 2px solid #dadcdd;
}
header ul li a,
header ul li a:hover {
	height: 52px;
	line-height: 52px;
	display: block;
	padding: 0 45px;
	font-family: "open_sansbold";
	color: #838a90;
	font-size: 0.938em;
	text-align: center;
	text-decoration: none;
}
header ul li a.on span,
header ul li a:hover.on span,
header ul li a:hover span {
	border-bottom: 2px solid #2ca9e0;
}

body.color2 header ul li a.on span,
body.color2 header ul li a:hover.on span,
body.color2 header ul li a:hover span {
	border-bottom: 2px solid #2abbae;
}
body.color3 header ul li a.on span,
body.color3 header ul li a:hover.on span,
body.color3 header ul li a:hover span {
	border-bottom: 2px solid #5dc560;
}
body.color4 header ul li a.on span,
body.color4 header ul li a:hover.on span,
body.color4 header ul li a:hover span {
	border-bottom: 2px solid #795548;
}

.cover {
	background: url(../../images/template/template1/cover.jpg) center center no-repeat;
	background-size: cover;
	height: 400px;
	border-bottom: 2px solid #dadcdd;
}
#wrapper  {
	text-align: center;
}
#wrapper h1,
#wrapper h2,
#wrapper h3,
#wrapper h4 {
	font-family: "arvoregular";
	color: #838a90;
	font-size: 1.875em;
	line-height: 110%;
	font-weight: 400;
	padding: 0;
	margin: 0 0 14px;
}
#wrapper hr {
	width: 95px;
	height: 2px;
	border: 0;
	background: #1db3e7;
	margin: 0 auto 25px auto;
}
body.color2 #wrapper hr {
	background: #2abbae;
}
body.color3 #wrapper hr {
	background: #5dc560;
}
body.color4 #wrapper hr {
	background: #795548;
}
#wrapper hr.white {
	background: #fff;
}
#wrapper .data {
	width: 660px;
	margin: 0 auto;
}
#wrapper .about {
	padding: 40px 0 25px 0;
	background: #f5f5f5;
}
body.color2 #wrapper .about {
	background: #fbfbf9;
}
body.color3 #wrapper .about {
	background: #fbfbf9;
}
body.color4 #wrapper .about {
	background: #f7f7e8;
}
#wrapper .about .data .imgHolder {
	background: #eaebeb;
}
#wrapper .about a,
#wrapper .about a:hover {
	color: #666;
}
#wrapper .about .data {
	text-align: left;
}
#wrapper .about .data p {
	margin: 0 0 15px;
	line-height: 150%;
}
#wrapper .about .data p b {
	font-family: "open_sansbold";
	font-weight: 400;
}
#wrapper .about .data p strong,
#wrapper .about .data p b {
	font-family: "open_sansbold";
	font-weight: 400;
	color: #666;
}
#wrapper .about .data p img {
	display: block;
	margin: 0 auto 20px;
	max-width: 100%;
	height: auto;
}
#wrapper .products {
	padding: 40px 0 15px 0;
}
#wrapper .products .txt {
	width: 590px;
	margin: 0 auto;
	text-align: center;
}
#wrapper .products .txt p {
	line-height: 140%;
	margin: 0 0 30px;
}
#wrapper .products .data {
	width: 940px;
	margin: 0 auto;
	overflow: hidden;
}
#wrapper .products .data .item {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 2px solid #dadcdd;
	width: 296px;
	height: 573px;
	float: left;
	margin: 0 20px 20px 0;
}
#wrapper .products .data .item:nth-of-type(3n) {
	margin: 0 0 20px;
}
#wrapper .products .data .item img {
	display: block;
	border-bottom: 2px solid #dadcdd;
	margin: 0 0 40px;
}
#wrapper .products .data .item h2 {
	font-size: 1.625em;
	padding: 0 20px;
}
#wrapper .products .data .item p {
	padding: 0 20px;
	line-height: 140%;
	height: 155px;
}
#wrapper .products .data .item hr.sep {
	background: #dadcdd;
}
#wrapper .products .data .item h6 {
	font-family: "open_sansbold";
	color: #7d7d7d;
	font-size: 1.250em;
	font-weight: 400;
	line-height: 24px;
	text-align: center;
	text-transform: uppercase;
}
#wrapper .slideshow {
	/*height: 400px;*/
	background: #707070;
	border-bottom: 2px solid #dadcdd;
}
#wrapper .slideshow .holder {
	width: 940px;
	/*height: 400px;*/
	margin: 0 auto;
	overflow: hidden;
}
#wrapper .slideshow .holder img {
	display: block;
	margin: 0 auto;
	max-height: 550px;
}
#wrapper .box {
	padding: 40px 0 25px 0;
}
#wrapper .box h2 {
	width: 700px;
	margin: 0 auto 14px;
}
#wrapper .box p {
	margin: 0 0 15px;
	line-height: 140%;
}
#wrapper .services {
	padding: 40px 0 25px 0;
	overflow: hidden;
	border-top: 1px solid #dadcdd;
}
#wrapper .services ul {
	margin: 0;
	padding: 0 0 0 10px;
	text-align: left;
	list-style: none;
	overflow: hidden;
	width: 50%;
	float: left;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#wrapper .services ul li {
	margin: 0 0 15px;
	padding: 0 15px 0 20px;
	position: relative;
}
#wrapper .services ul li:before {
    content: "\002022";
    color: #1db3e7;
	font-family: 'open_sansextrabold';
	font-size: 40px;
	position: absolute;
	top: -4px;
	left: -9px;
}
body.color2 #wrapper .services ul li:before {
	color: #2abbae;
}
body.color3 #wrapper .services ul li:before {
	color: #5dc560;
}
body.color4 #wrapper .services ul li:before {
	color: #795548;
}
#wrapper .opening {
	padding: 40px 0 25px 0;
	background: #2ca9e0;
	color: #fff;
}
body.color2 #wrapper .opening {
	background: #2abbae;
}
body.color3 #wrapper .opening {
	background: #5dc560;
}
body.color4 #wrapper .opening {
	background: #795548;
}

#wrapper .opening h3 { color: #fff; }
#wrapper .opening ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#wrapper .opening ul li {
	margin: 0 0 12px;
}
#wrapper .opening ul li span {
	font-family: "open_sansbold";
}
#wrapper .map {
	height: 356px;
	border-top: 2px solid #dadcdd;
	border-bottom: 2px solid #dadcdd;
}
#wrapper .map.nobd {
	border-top: 0;
}
#wrapper .contact {
	padding: 40px 0 25px 0;
}
#wrapper .contact a,
#wrapper .contact a:hover {
	color: #666;
}
#wrapper .contact ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#wrapper .contact ul li {
	margin: 0 0 12px;
}
#wrapper .contact ul li span {
	font-family: "open_sansbold";
}
footer {
	background: #696969;
	text-align: center;
	font-family: "open_sanssemibold";
	color: rgba(255, 255, 255, 0.95);
	font-size: 0.813em;
}
body.color2 footer {
	background: #5b6e77;
}
body.color3 footer {
	background: #393f3b;
}
body.color4 footer {
	background: #6c6363;
}
footer .copyright {
	height: 73px;
	line-height: 73px;
	border-top: 2px solid #808080;
	border-bottom: 2px solid #808080;
}
footer .copyright a,
footer .copyright a:hover {
	color: #fff;
	text-decoration: none;
}
footer .copyright a:hover {
	text-decoration: underline;
}
footer .promo {
	padding: 20px 0;
}
footer .promo img {
	width: 37px;
	height: 34px;
	display: block;
	margin: 0 auto 7px auto;
}
@media only screen and (max-width: 415px) and (orientation: portrait) {
	body {
		min-width: 0;
		font-size: 13px;
	}
	header {
		max-height: 1000px;
		overflow: hidden;
	}
	header h1 {
		font-size: 1.6em;
		margin: 20px 0 5px 0;
	}
	header h6 {
		padding: 0 20px 20px 20px;
		max-width: 320px;
	}
	header ul {
		text-align: center;
		padding: 10px 0;
		border-width: 1px;
	}
	header ul li {
		border-width: 1px;
	}
	header ul li:nth-of-type(4) {
		display: block;
		margin: 0;
	}
	header ul li:after {
		top: 10px;
		right: -23px;
	}
	header ul li:nth-of-type(3):after {
		display: none;
	}
	header ul li a,
	header ul li a:hover {
		height: auto;
		line-height: 150%;
		padding: 5px 15px;
	}
	header ul li:nth-of-type(1) {
		border-left: 0;
	}
	.cover {
		height: 170px;
	}
	#wrapper h1,
	#wrapper h2,
	#wrapper h3,
	#wrapper h4 {
		font-size: 1.5em;
		margin: 0 0 10px;
	}
	#wrapper hr {
		width: 80px;
		margin: 0 auto 20px auto;
	}
	#wrapper .data {
		width: auto;
		padding: 0 15px;
	}
	#wrapper .about {
		padding: 20px 0 25px 0;
	}
	#wrapper .services {
		padding: 20px 0 25px 0;
	}
	#wrapper .services ul {
		width: auto;
		float: none;
	}
	#wrapper .services ul li {
		margin: 0 0 12px;
	}
	#wrapper .services ul li:before {
		font-size: 30px;
		position: absolute;
		top: -2px;
		left: 0;
	}
	#wrapper .map {
		height: 150px;
	}
	footer .copyright {
		height: auto;
		line-height: 150%;
		padding: 10px 25px;
	}
	#wrapper .products .txt {
		width: auto;
		padding: 0 10px;
	}
	#wrapper .products {
		padding: 20px 0 15px 0;
	}
	#wrapper .products .data {
		width: auto;
	}
	#wrapper .products .data .item {
		width: auto;
		height: auto;
		float: none;
		margin: 0 0 10px;
		padding: 0 0 15px;
	}
	#wrapper .products .data .item img {
		width: 100%;
	}
	#wrapper .products .data .item hr.sep {
		display: none;
	}
	#wrapper .products .data .item p {
		padding: 0 15px;
		margin: 0 0 15px;
		height: auto;
	}
	#wrapper .slideshow {
		height: 180px;
	}
	#wrapper .slideshow .holder {
		width: 100%;
		height: 180px;
	}
	#wrapper .slideshow .holder img {
		height: 180px;
		display: block;
	}
	#wrapper .box {
		padding: 20px 0 25px 0;
	}
	#wrapper .box h2 {
		width: auto;
		margin: 0 auto 14px;
	}
	#wrapper .opening {
		padding: 20px 0 25px 0;
	}
	#wrapper .contact {
		padding: 20px 0 25px 0;
	}
}
@media only screen and (max-width: 737px) and (orientation: landscape) {
	body {
		min-width: 0;
		font-size: 13px;
	}
	header {
		max-height: 1000px;
		overflow: hidden;
	}
	header h1 {
		font-size: 1.6em;
		margin: 20px 0 5px 0;
	}
	header h6 {
		padding: 0 20px 20px 20px;
		max-width: 320px;
	}
	header ul li {
		margin: 0 20px;
	}
	header ul li:after {
		top: 15px;
		right: -23px;
	}
	header ul li a,
	header ul li a:hover {
		height: 37px;
		line-height: 39px;
	}
	.cover {
		height: 170px;
	}
	#wrapper h1,
	#wrapper h2,
	#wrapper h3,
	#wrapper h4 {
		font-size: 1.5em;
		margin: 0 0 10px;
	}
	#wrapper hr {
		width: 80px;
		margin: 0 auto 20px auto;
	}
	#wrapper .data {
		width: auto;
		padding: 0 15px;
	}
	#wrapper .about {
		padding: 20px 0 25px 0;
	}
	#wrapper .services {
		padding: 20px 0 25px 0;
	}
	#wrapper .services ul {
		width: auto;
		float: none;
	}
	#wrapper .services ul li {
		padding: 0 0 0 25px;
	}
	#wrapper .map {
		height: 150px;
	}
	footer .copyright {
		height: auto;
		line-height: 150%;
		padding: 10px 25px;
	}
	#wrapper .products .txt {
		width: auto;
		padding: 0 10px;
	}
	#wrapper .products {
		padding: 20px 0 15px 0;
	}
	#wrapper .products .data {
		width: auto;
	}
	#wrapper .products .data .item {
		width: auto;
		height: auto;
		float: none;
		margin: 0 0 10px;
		padding: 0 0 15px;
	}
	#wrapper .products .data .item img {
		width: 100%;
	}
	#wrapper .products .data .item hr.sep {
		display: none;
	}
	#wrapper .products .data .item p {
		padding: 0 15px;
		margin: 0 0 15px;
		height: auto;
	}
	#wrapper .slideshow {
		height: 180px;
	}
	#wrapper .slideshow .holder {
		width: 100%;
		height: 180px;
	}
	#wrapper .slideshow .holder img {
		height: 180px;
		display: block;
		margin: 0 auto;
	}
	#wrapper .box {
		padding: 20px 0 25px 0;
	}
	#wrapper .box h2 {
		width: auto;
		margin: 0 auto 14px;
	}
	#wrapper .opening {
		padding: 20px 0 25px 0;
	}
	#wrapper .contact {
		padding: 20px 0 25px 0;
	}
}